.Style1{font-family: 'Arial',sans-serif;
font-size: 120px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 22px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}